Bug 72412 - CDROM does not auto-unmount
Summary: CDROM does not auto-unmount
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-23 16:10 UTC by Chris Parker
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Parker 2002-08-23 16:10:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020606

Description of problem:
When a cdrom is inserted into the drive under GNOME, in order to eject the CD I
have to right click on the CD device on the desktop and hit 'eject'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Insert CDROM
2.Desire to eject CD-ROM
3.
	

Actual Results:  Have to go through non-intuitive steps to eject cdrom.

Additional info:

A lack of an auto-unmount makes the desktop less intuitive for desktop users
used to Microsoft Windows and corporate users targeted with Redhat 8.0.

Comment 1 Julien Olivier 2003-07-28 12:09:07 UTC
Well, you have exactly the same problems with floppies and USB drives. Except
that you actually can take your floppy back and unplug your USB drive. But the
problem is that, as the drives aren't automatically unmounted, you could lose
data if you don't unmount them first. So, in those cases, that's even worse than
with CD-ROMS because it's hard to figure that you _have_ to unmount those drives.

Comment 2 Bugzilla owner 2004-09-30 15:39:52 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.